<bugID>1345429<Summary>Slight flicker when a notification anchored to the identity block is closed by navigation</Summary><Description>Created attachment 8844859
flicker.mp4

See the attached recording. Notice the slight appearance of the popup at the bottom of the screen. It's not great but also not a big problem IMO.</Description></bugID>